<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.trmd" xml:lang="de">
   <Header>
      <Title>Versandart</Title>
   </Header>
   <List>
      <ListItemHead>Transport per Seefracht</ListItemHead>
      <ListItem ID="water"/>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="none"/>
      <ListItemHead>Transport per Bahn</ListItemHead>
      <ListItem ID="rail"/>
      <ListItemHead>Transport per LKW</ListItemHead>
      <ListItem ID="road"/>
      <ListItemHead>Transport per Luftfracht</ListItemHead>
      <ListItem ID="air"/>
      <ListItemHead>Konsignation per Post</ListItemHead>
      <ListItem ID="post"/>
      <ListItemHead>Transport über feste Installationen</ListItemHead>
      <ListItem ID="instal"/>
      <ListItemHead>Transport per Binnenwasserstraße</ListItemHead>
      <ListItem ID="inlwater"/>
      <ListItemHead>Eigenantrieb</ListItemHead>
      <ListItem ID="own"/>
   </List>
</OptionList>